.pickup-231020-title h2 {
    font-size: 2em;
    letter-spacing: 0.07em;
    text-align: center;
    margin: 0 auto 1em;
    padding-bottom: 0.3em;
    line-height: 1.8;
    border-bottom: 1px solid #000;
    background-color: transparent;
}

.pickup-231020-number {
    display: flex;
    align-items: center;
    font-size: 22px;
    font-weight: 600;
}
 
.pickup-231020-number:before,
.pickup-231020-number:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #000;
}
 
.pickup-231020-number:before {
    margin-right: 1rem;
}
 
.pickup-231020-number:after {
    margin-left: 1rem;
}

.pickup-231020-title {
    display: grid;
    grid-template-rows: auto;
    grid-template-columns: 50%;
    margin: 0 auto 5em;
    max-width: 1200px;
}

.pickup-231020-title p {
    font-size: 16px;
    line-height: 1.8;
}

.pickup-231020-h2 {
    grid-row: 1 / 2;
    grid-column: 2 / 3;
    padding: 0 2em;
    margin-top: 4em;
}

.pickup-231020-50img {
    grid-row: 1 / 3;
    grid-column: 1 / 2;
}

.pickup-231020-50txt {
    grid-row: 2 / 3;
    grid-column: 2 / 3;    
    padding: 0 2em;
    margin-bottom: 7em;
}

.pickup-231020-50img img {
    width: 100%;
}


/*==================SPここから==================*/
@media screen and (max-width:768px) {
    
    .pickup-231020 h2 {
        line-height: 1.5;
        padding: 0 0 0.5em;
        order: 1;
    }

    .pickup-231020-number {
        font-size: 18px;
    }
    .pickup-231020-title {
        grid-template-rows: auto;
        grid-template-columns: auto;
        margin: 0 auto 3em;
    }
    
    .pickup-231020-h2 {    
        grid-row: 1 / 2;
        grid-column: 1 / 2;
        margin: 0 auto;
        width: 100%;
    } 

    .pickup-231020-50img {
        grid-row: 2 / 3;
        grid-column: 1 / 2; 
        padding: 0 2em;
    }

    .pickup-231020-50txt {
        grid-row: 3 / 4;
        grid-column: 1 / 2;
        margin: 1em auto;

    }